<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ja_wp', version '2.5'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsubmissionsfromdate_help'] = 'この設定を有効にした場合、学習者はこの日時以前に提出することはできません。無効にした場合、学習者は今すぐ提出を開始することができます。';
$string['assign:revealidentities'] = '学習者の個人情報を公開する';
$string['completionsubmit'] = '完了するには学習者はこの活動を送信する必要があります。';
$string['confirmbatchgradingoperation'] = '本当に {$a->count} 名の学習者に {$a->operation} してもよろしいですか?';
$string['gradeoutofhelp_help'] = 'ここで学習者の提出に関する評点を入力してください。あなたは小数点を含むことができます。';
$string['gradestudent'] = '学習者を評定する: (id={$a->id}, フルネーム={$a->fullname})';
$string['gradingstudent'] = '学習者評定';
$string['grantextensionforusers'] = '{$a} 名の学習者に対して延長を許可する';
$string['locksubmissionforstudent'] = '学習者によるこれ以上の提出を禁止する: (id={$a->id}, フルネーム={$a->fullname})';
$string['modulename_help'] = '課題活動モジュールにおいて、トレーナーはタスクの伝達、作業の収集、評点およびフィードバックを提供することができます。

学習者はワードプロセッサで処理したドキュメント、スプレッドシート、イメージ、オーディオまたはビデオクリップのようなデジタルコンテンツ (ファイル) を提出することができます。代わりに、または加えて、テキストエディタへのテキストの直接入力を学習者に求めることがきます。アートワークのように学習者に「実社会」を思い出させる課題をオフラインで完了させるために使用することもできます。この場合、デジタルコンテンツを必要としません。学習者は個人またはグループのメンバーとして課題を提出することができます。

課題をレビューする場合、トレーナーは評定した学習者の提出物、コメントを付けたドキュメント、口頭のオーディオフィードバックのようにフィードバックコメントを残したり、ファイルをアップロードすることができます。課題は数字またはカスタム評価尺度、ルーブリックのような高度な評定方法を使って評定することができます。最終評点は評定表に記録されます。';
$string['requireallteammemberssubmit_help'] = 'この設定を有効にした場合、グループ提出が提出されたとみなされるには学習者グループメンバーすべてが提出ボタンをクリックする必要があります。無効にした場合、学習者グループのメンバーの誰かが提出ボタンをクリックした時点でグループ提出は提出したとみなされます。';
$string['requiresubmissionstatement'] = '学習者に提出同意書の同意を求める';
$string['revealidentities'] = '学習者の個人情報を公開する';
$string['reverttodraftforstudent'] = '学習者の提出を下書きに戻す: (id={$a->id}, フルネーム={$a->fullname})';
$string['sendlatenotifications_help'] = 'この設定を有効にした場合、学習者が課題提出に遅れた時点で評定者 (通常は教師)  にメッセージが送信されます。メッセージ送信方法を設定することができます。';
$string['sendnotifications_help'] = 'この設定を有効にした場合、学習者が課題を早く、時間どおりまたは遅く提出した時点で評定者 (通常トレーナー) にメッセージが送信されます。メッセージ送信方法を設定することができます。';
$string['sendstudentnotifications'] = '学習者に通知する';
$string['sendsubmissionreceipts'] = '学習者に提出受領書を送信する';
$string['submissioneditable'] = '学習者はこの提出を編集できます。';
$string['submissionnoteditable'] = '学習者はこの提出を編集できません。';
$string['teamsubmission'] = '学習者がグループで提出する';
$string['teamsubmissiongroupingid'] = '学習者グループのグルーピング';
$string['unlocksubmissionforstudent'] = '学習者の提出を許可する: (id={$a->id}, フルネーム={$a->fullname})';
$string['viewgradingformforstudent'] = '学習者の評定ページを閲覧しました: (id={$a->id}, fullname={$a->fullname})。';
$string['viewrevealidentitiesconfirm'] = '学習者の個人情報公開確認ページを表示します。';
